.box {
    max-width: 1920px;
    margin: auto;
}

.header {
    align-items: center;
    justify-content: flex-start;
    color: #3b3b3b;
    font-size: 18px;
    height: 120px;
    font-weight: 600;
}

.logo {
    width: 100px;
    height: auto;
    margin-left: 100px;
    margin-right: 20px;
}

.bg {
    height: 600px;
    align-items: center;
    justify-content: center;
    color: white;
    margin-bottom: 30px;
    flex-direction: column;
    background-size: cover;
    background-position: center center;
}

.bg:last-of-type {
    margin-bottom: unset;
}

.content {
    width: 900px;
}

.title {
    font-size: 45px;
    margin-bottom: 50px;
    font-weight: 800;
    letter-spacing: 1px;
}

.sub {
    border-left: 4px solid white;
    padding-left: 10px;
    height: 100px;
    justify-content: space-between;
}

.caption {
    font-size: 35px;
    font-weight: 600;
}

.text {
    font-size: 24px;
}

.link {
    width: 197px;
    height: 60px;
    border: 3px solid white;
    text-decoration: none;
    text-align: center;
    line-height: 60px;
    margin-top: 90px;
    margin-left: 600px;
    font-size: 28px;
    transition: 2s all;
}

.link:hover {
    transform: scale(1.1);
}
/*==================== admin+ ====================*/
.head1 {
    min-height: 1280px;
    position: relative;
}

.y-tit {
    position: absolute;
    top: 5%;
    left: 5%;
}

.y-tit h1 {
    font-size: 52px;
}

.y-tit-jp {
    position: absolute;
    top: 14%;
    left: 5%;
    border-left: 6px solid #fff;
    padding-left: 1em;
}

.y-tit-jp h2 {
    font-size: 48px;
}

.y-tit-jp h3 {
    font-size: 40px;
}

.y-btn {
    border: 3px solid #fff;
    padding: 20px 64px 16px;
}

.y-btn h2 {
    font-size: 36px;
    font-weight: 400;
}